Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DVA-G3670B/WI

D-Link DVA-G3670B/WI Маршрутизатор
SKU: DVA-G3670B/WI

D-Link DVA-G3670B/WI, 802.11g, Ethernet LAN bağlantısı, ADSL2+, Siyah, Gümüş

Количество портов Ethernet
4
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DVA-G3670B/WI Маршрутизатор

Количество портов Ethernet
4
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Количество портов Ethernet

4

Количество портов Ethernet

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Диапазон частот
2,4 - 2,4835 GHz
Диапазон температур хранения Цельсия
Количество портов Ethernet
Рыба внутри DC
Да
Технология кабеля
Количество разъёмов RJ 11
4
Количество входов USB
1
Версия USB
2.0
Подключение xDSL
Да
Клиент DHCP
Да
Сервер DHCP
Да
Протоколы Fibre Channel
NAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
3G
Нет
4G
Нет
ADSL2
Да
Отношение правильных данных Acintiya
24 Mbit/s
Отношение противоположных данных Acintiya
1 Mbit/s
Максимальный уровень усиления антенны
2 dBi
Количество антенн
Дизайн антенны
Поддерживаемые скорости передачи данных WLAN
Тип интерфейса LAN Ethernet
Соединение LAN Ethernet
Да
Скорость передачи данных LAN Ethernet
Подключение к мобильной сети
Нет
Поддержка QoS качества обслуживания
Да
Диапазон Wi-Fi
Нет
Стандарт Wi-Fi
802.11g
Стандарты Wi-Fi
Стандарты Wi-Fi
802.11b, 802.11g
Светодиодные индикаторы связи
Протоколы VoIP
SIP (RFC 3261)
Кнопка сброса
Да
Брандмауэр
Да
Поддерживается алгоритм безопасности
Декларации о соответствии
Катушечный адаптер переменного тока
Да
Диапазон рабочей влажности
5 - 95%
Напряжение работы
Ток входа
1.5 A
Диапазон рабочих температур
0 - 40 °C
Глубина
Ширина
Веб-управление
Да
Высота
Цвет продукта
Встроенный модем
Да
Фильтрация MAC-адреса
Да
Проверка пакета состояния Spi
Да
Бренд
D-Link
Категория
Беспроводные маршрутизаторы
Название продукта
DVA-G3670B/WI
GTIN EAN UPC
0790069320316,
Категория
Беспроводные маршрутизаторы
Бренд
D-Link
Название продукта
DVA-G3670B/WI
Серия продукта
1
Проданные рынки
Дата добавления в систему
2011-09-22
Дата производства
Код продукта
DVA-G3670B/WI
Поддержка DMZ
Да
Предотвращение атак DoS
Да
DSL WAN
Да
Ethernet WAN
Да
Универсальная технология Plug and Play UPnP
Да
Шпатель
Да
Протокол маршрутизации
RIP-1, RIP-2
D-Link DVA-G3670B/WI Маршрутизатор